{% extends 'includes/layout.njk' %}

{% block title %}{{ config.title }}{% endblock %}

{% block stylesheets %}
    <link rel="stylesheet" href="/dist/styles/sites/index.css">
{% endblock %}

{% block scripts %}
    <script src="/dist/scripts/prism.js"></script>
{% endblock %}


{% block main %}
     {% for postcard in page.posts.toArray() %}
        {% if postcard.visible !== false %}
            <div class="index-segment">
                {% include '_partial/postcard.njk' %}

                <div class="markdown index-segment-post-excerpt">
                    {{ postcard.excerpt }}
                </div>

            </div>
        {% endif %}
     {% endfor %}

     {% if page.total > 1 %}
         {% include '_partial/pagination.njk' %}
     {% endif %}
{% endblock %}
